@charset "utf-8";
/* CSS Document */


@media only screen and (min-width:992px){
.fvBox1content1 .timelinedispn {
    margin-top: 70px;
	padding-left: 10px;
    color: #fff;
    text-shadow: 0px 0px 21px rgba(0, 0, 0, 0.7), 0px 0px 5px rgba(0, 0, 0, 0.3);
    font-size: 22px;
    line-height: 30px;
}
	.fvBox1content1 .standingShadow{
	display: none;
}
	
}

@media only screen and (max-width:1400px){
	.mountains{
		max-width: 50%;
		width: 100%;
	}
	
}
@media only screen and (max-width:1100px){
.lineabs{
		width: 0px;
	
	}
	.keepScrolling{
		right: -42px;
	}
}
@media only screen and (max-width:991px){
	.timelineUl.lazy{
		background: #FFFFFF !important;
	}
	
.social-media-main{
		visibility: hidden
	}
	.social-media-main.active{
		visibility: visible;
	}
	.dispn-colm{
		width: 100%;
	}
	.dispn-colm span{
		display: inline-block;
		padding-right: 4px;
	}
	.mapwrp.firstmap{
		width: 100%;
	}
	.mapwrp.firstmap .mapilsut{
		right: 0;
		top: 90%;
	}
	.fvBox1content1 .fivepointDispns{
		
		width: 100%;
	}
	.fvBox1content1 .fivepontsImg {
    float: none;
    width: 100%;
    position: relative;
    margin: 0 auto;
    max-width: 365px;
}
	.fvBox1 .fvBoxIntro {
		background-image: none !important;
	}
	.fivpointNumber{
		display: block;
		margin: 0 auto;
	}
	.fiveintrotitle .section-title{
		display: block;
		margin: 10px 0;
		text-align: center;
		padding: 0;
		-moz-text-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff;
		-webkit-text-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff;
		text-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff;
	}
	.fvBox1content2 .fivepontsImg{
		margin-top: 0;
	}
	.fvBox1content2 .fivepontsImg, .fivepointbackup{
		width: 50%;
	}
	.fvBox1content2 .fivepointDispns, .fvBox1content3 .fivepointDispns{
		position: static;
		width: 50%;
	}
	.fivepointbackup{
		padding-top: 23%;
	}
	.fivepointDispns{
		padding-right: 0;
	}
	.fvBox1content1 .standingShadow{
		left: 14%;
	}
	.fvBox3 .fvBoxIntro .bakgroundchange {
    background-size: 1490px auto;
	}
	.fvbox5Img{
		width: 100%;
	}
	.fvbox5Img{
		margin: 0 auto;
		max-width: 683px;
		float: none;
	}
	.fvbox5content{
		width: 100%;
		margin-top: 10px;
	}
	.fivepointbox.fvBox5 {
    padding-top: 0px;
}
	.fvpoint4Img{
		width: 100%;
		margin-top: 10px;
	}
	.fvpoint4Dispn{
		width: 100%;
	}
}

@media only screen and (max-width:767px){
	.timeline-li{
		padding-top: 0;
	}
	.timeline-content, .timeline-li:nth-child(2n+2) .timeline-content{
		width: 100%;
		padding-left: 80px;
		padding-right: 0;
	}
	.timeline-badge{
		left: 0;
		margin-left: 0;
	}
	.timeline-line{
		left: 30px;
	}
	.patrol-point{
		background-position: -320px bottom;
	}
	.weaponsDispnwrp{
		width: 100%;
		padding: 0px 0 10px;
	}
	.weaponsRow:nth-child(2n+2) .weaponsDispnwrp, .weaponsRow-reverse .weaponsDispnwrp{
		padding-left: 0;
	}
	.weaponsImgwrp{
		width: 100%;
		-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
		margin-bottom: 35px;
	}
	.weaponsRow{
		margin: 20px 0;
		border-bottom: 1px solid #ddd;
padding-bottom: 25px;
	}
	.bordermapwrp{
		top: 10px !important;
	}
	.bordermapwrp, .bordermapDispn{
		width: 100%;
	}
	.bordermapDispn{
		position: relative;z-index: 11;
	}
	.bordertxtIn{
		background: rgba(255,255,255,0.80);
		padding:20px 10px;
		-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
		box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	}
	.mapsvgwrp{
		height: 40vh !important;
	}
	.borderintrowrpIn{
		align-self: flex-start;
	}
	.topweaponswrp {
    padding: 20px 0;
}
	.section-big-title{
		margin-bottom: 20px;
	}
	.galwanlake {
    position: absolute;
    color: #fff;
    bottom: 26%;
    left: 13%;
    font-size: 18px;
}
}

@media only screen and (max-width:640px){
.patrol-point {
    background-position: -100px bottom;
    background-size: 810px auto;
	height: 387px;
}
	.plantlabcontentBox, .plantlabimgBox  {
		width: 100%;
	}
	.plantlabcontentBox{
		padding-bottom: 15px;
		padding-right: 0;
	}
.braveheartLi {
		width: 33.33%;
	}
	.fvBox1content2 .fivepointDispns, .fvBox1content3 .fivepointDispns{
		width: 100%;
		margin-top: 10px;
		padding: 0;
	}
	.fvBox1content2 .fivepontsImg, .fivepointbackup {
    width: 100%;
    max-width: 350px;
    margin: 30px auto 10px;
    float: none;
}
	.fivepointbackup {
    padding-top: 47%;
max-width: 100%;
}
	.fivepointbox{
		padding-top: 15px;
	}
	.fvBox3 .fvBoxIntro .bakgroundchange {
    background-size: 760px auto;
}
.postpostionimg {
    width: 100%;
}	
}
@media only screen and (max-width:550px){
	.patrol-point {
    background-position: -216px bottom;
    
}
		.braveheartLi {
		width: 50%;
	}
	.nomobile{
		display: none;
		clear: inherit;
	}
	.weaponsbground{
		width: 300px;
		height: 300px;
	}
	.weaponsImgwrp{
		min-height: 300px;
	}
	
	.mainTitle{
		background-size: 1330px auto;
	}
	.storylist-li{
		width: 100%;
	}
	.ftrTitle{
		display: block;
	}
	.footer-dispn{
		text-align: left;
	}
	.fivepointboxFlightwrp{
		padding-top: 5px;
		background-size: 1100px auto;
	}
	
	
}
@media only screen and (max-width:480px){
	.patrol-point {
    background-position: -180px bottom;
	background-size:	670px auto;
    height: 320px;
}
	.read_lang {
    float: right;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
	.logo-left {
    max-width: 300px;
    float: inherit;
    margin: 0 auto;
}
}